Bug 1459668 - Update qemu-kvm-rhev for RHEL 7.4 compatibility [osp-10]
Update qemu-kvm-rhev for RHEL 7.4 compatibility [osp-10]
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: qemu-kvm-rhev (Show other bugs)
10.0 (Newton)
x86_64 Linux
high Severity high
: async
: 10.0 (Newton)
Assigned To: Jason Joyce
Shai Revivo
: Triaged, ZStream
Depends On: 1459661
Blocks: 1459663 1459664 1459666 1459667
  Show dependency treegraph
 
Reported: 2017-06-07 14:21 EDT by Jason Joyce
Modified: 2017-08-01 20:50 EDT (History)
3 users (show)

See Also:
Fixed In Version: qemu-kvm-rhev-2.9.0-8.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1459661
Environment:
Last Closed: 2017-08-01 20:50:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Joyce 2017-06-07 14:21:07 EDT
+++ This bug was initially created as a clone of Bug #1459661 +++

Description of problem:
RHEL 7.4 requires an updated version of qemu-kvm-rhev.
Comment 6 Mike Burns 2017-07-31 13:47:04 EDT
CI passed with RHEL 7.4 and new qemu-kvm-build
Comment 8 errata-xmlrpc 2017-08-01 20:50:23 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2408

Note You need to log in before you can comment on or make changes to this bug.